kind: PersistentVolumeClaim
apiVersion: v1
metadata:
  name: laravel-pvc
spec:
  accessModes:
  - ReadWriteMany
  storageClassName: local-storage
  resources:
    requests:
      storage: "{{ .Values.laravel.capacity }}"
  volumeName: laravel-pv
